(laser) Drucker für OS 9?

10/12/2008 - 20:29 von André Igler | Report spam
Hi Gruppe

Meine Mutter (85 Jahre) rödelt friedlich auf einem Wallstreet unter OS
9.2.2 dahin (Mail, surfen, Bilder von Enkerln & Urenkerln betrachten
etc). Jetzt wollen ihr ihre Enkelkinder einen Drucker schenken. Ich
denke mir, auf Grund der unregelmàssigen Verwendung sollte es ein
kleiner Laserdrucker werden. Nach ein wenig Recherche stiess ich auf den
Brother HL 2040. Der Website in .at meint, nicht mehr lieferbar, aber
geizhals.at spuckt noch ein paar lieferbare aus. Angeblich kann der mit
OS 9, was ich dzt. nicht verifizieren kann.

Weiss wer Nàheres? Oder kann mir einen anderen Drucker empfehlen? Das
Budget liegt so bei 150 Eumels.

Schönen Dank im Voraus. Und nein, ich will jetzt keine Vorschlàge hören,
ich soll meine Mutter auf eine andere Hartware stöpseln. Sie liebt das
Kistl. Und ich hab' noch eines in Reserve, sollte ihres eingehen ...

addio
André Igler
pm (first name) at (last name) at
 

Lesen sie die antworten

#1 Klaus-Peter Friedl
10/12/2008 - 21:17 | Warnen spam
André Igler schrieb:
Hi Gruppe

Meine Mutter (85 Jahre) rödelt friedlich auf einem Wallstreet unter OS
9.2.2 dahin (Mail, surfen, Bilder von Enkerln & Urenkerln betrachten
etc). Jetzt wollen ihr ihre Enkelkinder einen Drucker schenken. Ich
denke mir, auf Grund der unregelmàssigen Verwendung sollte es ein
kleiner Laserdrucker werden. Nach ein wenig Recherche stiess ich auf den
Brother HL 2040. Der Website in .at meint, nicht mehr lieferbar, aber
geizhals.at spuckt noch ein paar lieferbare aus. Angeblich kann der mit
OS 9, was ich dzt. nicht verifizieren kann.



Hihi, super!
Ich hatte zum Wallstreet einen Lexmark E220 (Laser, Postscript L1,
Ersatztoner für 2500 Seiten um 89,-). Der war unverwüstlich, das
Nachfolgemodell scheint der E230 zu sein, den ich aber nicht kenne.
Derzeit gibt es in den Geiz- und Blödmàrkten.at einen Brother
HL-2030/2035 um 49,-/59,- Eier. Der sollte es eigentlich tun. Meist
werkeln die Dinger mit einem 'genuine' Postscript Treiber (und somit
auch unter OS9) problemlos.

:: kpf

Ähnliche fragen